<resources>
    <string name="app_name">Pa\'SOS</string>
    <!-- Main Activity -->
    <string name="dangerBttnTxt">Alerta Inmediata</string>
    <string name="preset1BttnTxt">De camino</string>
    <string name="preset2BttnTxt">Ando soleá/ó</string>
    <string name="preset3BttnTxt">Estoy quedá/ó</string>
    <!-- Main Activity 3 -->
    <string name="textViewPresetEditHead">Editar Evento</string>
    <string name="editTextPresetEditName">Nombre para el evento (maximo de caracteres 64)</string>
    <string name="editTextPresetEditBody">Mensaje para enviar como parte de la alerta automatica (maximo de caracteres 128)</string>
    <string name="textViewPresetEditRisk">Seleccione en nivel de riesgo que esoera durante el evento:</string>
    <string name="textViewPresetEditTime">Seleccione cuanto espera que dure el evento:</string>
    <string name="textViewPresetEditInterval">Seleccione el tiempo a esperar entre alertas:</string>
    <string name="checkBoxPresetEditLocation">Enviar la localizacion como parte del mesaje</string>
    <string name="buttonPresetEditSave">Almacenar evento</string>
    <string name="buttonPresetDefault">Restaurar original</string>
    <!-- Main Activity 3 Spinners -->
    <string-array name="spinnerPresetEditRisk">
        <item>Verde</item>
        <item>Amarillo</item>
        <item>Naranja</item>
        <item>Rojo</item>
    </string-array>
    <string-array name="spinnerPresetEditTime">
        <item>0:30 hrs</item>
        <item>1:00 hrs</item>
        <item>2:00 hrs</item>
        <item>3:00 hrs</item>
    </string-array>
    <string-array name="spinnerPresetEditInterval">
        <item>05 min</item>
        <item>10 min</item>
        <item>15 min</item>
        <item>20 min</item>
    </string-array>
</resources>
